## python-yaql 1.0.1

=== requirements.txt ===
pbr>=0.11,<2.0
Babel>=1.3

ply<=3.6
six>=1.9.0
