=== debian/control ===
Source: python-yaql
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python3-all,
               python3-setuptools
Build-Depends-Indep: python-ply, python3-ply
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-yaql.git
Vcs-Git: git://anonscm.debian.org/openstack/python-yaql.git
Homepage: http://mirantis.com

Package: python-yaql
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python:Depends}
Description: Yet Another Query Language - Python 2.x
 At the beginning of millennium the growing trend towards data formats
 standardization and application integrability made XML extremely popular. XML
 became lingua franca of the data. Applications tended to process lots of XML
 files ranging from small config files to very large datasets. As these data
 often had a complex structure with many levels of nestedness it is quickly
 became obvious that there is a need for specially crafted domain specific
 languages to query these data sets. This is how XPath and later XQL were born.
 .
 With later popularization of REST services and Web 2.0 JSON started to take
 XML’s place. JSON’s main advantage (besides being simpler than XML) is that is
 closely reassembles data structures found in most programming languages
 (arrays, dictionaries, scalars) making it very convenient for data
 serialization. As JSON lacked all the brilliant XML-related technologies like
 XSLT, XML Schema, XPath etc. various attempts to develop similar languages for
 JSON were made. One of those efforts was JSONPath library developed in 2007 by
 Stefan Gössner. Initial implementation was for PHP and JavaScript languages,
 but later on ports to other languages including Python were written. YAQL is
 one of the implementations in Python.
 .
 This package contains the Python 2.x module.

Package: python3-yaql
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python3:Depends}
Description: Yet Another Query Language - Python 3.x
 At the beginning of millennium the growing trend towards data formats
 standardization and application integrability made XML extremely popular. XML
 became lingua franca of the data. Applications tended to process lots of XML
 files ranging from small config files to very large datasets. As these data
 often had a complex structure with many levels of nestedness it is quickly
 became obvious that there is a need for specially crafted domain specific
 languages to query these data sets. This is how XPath and later XQL were born.
 .
 With later popularization of REST services and Web 2.0 JSON started to take
 XML’s place. JSON’s main advantage (besides being simpler than XML) is that is
 closely reassembles data structures found in most programming languages
 (arrays, dictionaries, scalars) making it very convenient for data
 serialization. As JSON lacked all the brilliant XML-related technologies like
 XSLT, XML Schema, XPath etc. various attempts to develop similar languages for
 JSON were made. One of those efforts was JSONPath library developed in 2007 by
 Stefan Gössner. Initial implementation was for PHP and JavaScript languages,
 but later on ports to other languages including Python were written. YAQL is
 one of the implementations in Python.
 .
 This package contains the Python 3.x module.
