=== debian/watch ===
version=3
http://pypi.python.org/packages/source/y/yaql yaql-(.*).tar.gz
