## python-yaql 1.0.1

=== debian/changelog ===
python-yaql (1.0.1-1~cloud0) trusty-liberty; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 08 Oct 2015 15:22:01 +0000

python-yaql (1.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Sep 2015 11:44:22 +0000

python-yaql (0.2.7-1) experimental; urgency=medium

  [ gustavo panizzo ]
  * New upstream release.

  [ Thomas Goirand ]
  * Packaging from debian/experimental.
  * Fixed watch file to not use pypi, but the github tag.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Jul 2015 20:22:05 +0000

python-yaql (0.2.6-3) unstable; urgency=medium

  * Re-added scripts to remove alternatives, since an upgrade and then a purge
    may need such thing (Closes: #788158).

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Jun 2015 18:30:21 +0200

python-yaql (0.2.6-2) unstable; urgency=medium

  * (temporarily) removed Python 3 support from the package, as per discussion
    with upstream, and until Murano is capable of using Yaql 1.0.x,

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 May 2015 08:58:19 +0000

python-yaql (0.2.6-1) unstable; urgency=medium

  * New upstream release.
  * Fixed build-depends for this release.
  * Running unit tests using testr directly.
  * Re-did Python3 fixups patch. This time it needed even more fixes.
  * Removed all traces of /usr/bin/yaql binary, gone upstream.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Apr 2015 22:40:42 +0000
