## python-yaql 1.1.0

=== requirements.txt ===
pbr>=0.11,<2.0
Babel>=1.3
python-dateutil>=2.4.2
ply
six>=1.9.0
