=== debian/changelog ===
python-yaql (1.1.0-0ubuntu1) xenial; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream and update uploaders.

  [ Thomas Goirand ]
  * New upstream release.
  * Removed doc patches.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 23 Feb 2016 11:19:41 -0500

python-yaql (1.0.1-7) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 23:59:20 +0000

python-yaql (1.0.1-6) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 12:31:26 +0000

python-yaql (1.0.1-5) experimental; urgency=medium

  * Fixed non-ascii chars in README.rst causing FTBFS in Jessie by adding
    upstream patch: Documentation_structure_update.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Sep 2015 13:34:46 +0200

python-yaql (1.0.1-4) experimental; urgency=medium

  * Fixed long description (Close: #792694).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Sep 2015 11:40:31 +0000

python-yaql (1.0.1-3) experimental; urgency=medium

  * Added missing --with python3.

 -- Thomas Goirand <zigo@debian.org>  Sat, 12 Sep 2015 20:10:55 +0000

python-yaql (1.0.1-2) experimental; urgency=medium

  * Added Python 3 support.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Sep 2015 12:05:53 +0000
