=== debian/control ===
Source: python-yaql
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Corey Bryant <corey.bryant@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.6),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.6),
               python3-setuptools,
Build-Depends-Indep: python-babel,
                     python-coverage,
                     python-dateutil (>= 2.4.2),
                     python-fixtures (>= 1.3.1),
                     python-hacking,
                     python-oslosphinx (>= 2.5.0),
                     python-six (>= 1.9.0),
                     python-ply,
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python3-babel,
                     python3-dateutil (>= 2.4.2),
                     python3-fixtures (>= 1.3.1),
                     python3-ply,
                     python3-six (>= 1.9.0),
                     python3-testscenarios,
                     python3-testtools (>= 1.4.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-yaql.git
Vcs-Git: git://anonscm.debian.org/openstack/python-yaql.git
Homepage: https://github.com/stackforge/yaql

Package: python-yaql
Architecture: all
Depends: python-babel,
         python-dateutil (>= 2.4.2),
         python-pbr (>= 1.6),
         python-ply,
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Description: Yet Another Query Language - Python 2.7
 YAQL is a general purpose query language, that is designed to operate on
 objects of arbitrary complexity. YAQL has a large standard library of
 functions for filtering, grouping and aggregation of data. At the same time
 YAQL allows you to extend it by defining your own functions.
 .
 This package contains the Python 2.7 module.

Package: python3-yaql
Architecture: all
Depends: python3-babel,
         python3-dateutil (>= 2.4.2),
         python3-pbr (>= 1.6),
         python3-ply,
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends},
Description: Yet Another Query Language - Python 3.x
 YAQL is a general purpose query language, that is designed to operate on
 objects of arbitrary complexity. YAQL has a large standard library of
 functions for filtering, grouping and aggregation of data. At the same time
 YAQL allows you to extend it by defining your own functions.
 .
 This package contains the Python 3.x module.
