## python-yaql 1.1.1

=== debian/changelog ===
python-yaql (1.1.1-3+1~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Sun, 26 Feb 2017 23:49:42 +0000

python-yaql (1.1.1-2) unstable; urgency=medium

  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:17:30 +0200

python-yaql (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT to new URL
  * d/copyright: Changed source URL to new one
  * Enabled autopkgtest-pkg-python testsuite
  * Bump required openstack-pkg-tools version to 52
  * d/rules: Cleanup and use pkgos-dh_* tools
  * d/watch: Changed URL to new one

 -- Ondřej Nový <onovy@debian.org>  Fri, 05 Aug 2016 23:33:54 +0200

python-yaql (1.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 16:35:04 +0000

python-yaql (1.1.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream and update uploaders.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * Standards-Version: 3.9.7 (no change).
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Mar 2016 01:40:02 +0800

python-yaql (1.0.2-1) experimental; urgency=medium

  * New upstream release.
  * Removed doc patches.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Dec 2015 10:45:25 +0100
