=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: python-yaql
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Corey Bryant <corey.bryant@canonical.com>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr (>= 1.6),
                python-setuptools,
@@ -34,10 +33,11 @@
                      python3-testtools (>= 1.4.0),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-yaql.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-yaql.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-yaql?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-yaql -b debian/newton
 Homepage: https://github.com/stackforge/yaql
+Testsuite: autopkgtest-pkg-python
 
 Package: python-yaql
 Architecture: all
