## python-yaql 1.1.3

=== requirements.txt ===
pbr>=1.8
Babel>=1.3
python-dateutil>=2.4.2
ply
six>=1.9.0
