=== debian/control ===
Source: python-yaql
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Corey Bryant <corey.bryant@canonical.com>,
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools (>= 52~),
 python-all,
 python-pbr (>= 1.8),
 python-setuptools,
 python-sphinx (>= 1.1.2),
 python3-all,
 python3-pbr (>= 1.8),
 python3-setuptools,
 python3-sphinx (>= 1.1.2),
Build-Depends-Indep:
 python-babel (>= 1.3),
 python-coverage (>= 3.6),
 python-dateutil (>= 2.4.2),
 python-fixtures (>= 1.3.1),
 python-hacking (>= 0.12.0),
 python-oslosphinx (>= 2.5.0),
 python-ply,
 python-six (>= 1.9.0),
 python-subunit (>= 0.0.18),
 python-testrepository (>= 0.0.18),
 python-testscenarios (>= 0.4),
 python-testtools (>= 1.4.0),
 python3-babel (>= 1.3),
 python3-coverage (>= 3.6),
 python3-dateutil (>= 2.4.2),
 python3-fixtures (>= 1.3.1),
 python3-hacking (>= 0.12.0),
 python3-oslosphinx (>= 2.5.0),
 python3-ply,
 python3-six (>= 1.9.0),
 python3-subunit (>= 0.0.18),
 python3-testrepository (>= 0.0.18),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 1.4.0),
 subunit,
 testrepository,
Standards-Version: 4.1.2
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-yaql
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-yaql
Homepage: https://github.com/stackforge/yaql
Testsuite: autopkgtest-pkg-python

Package: python-yaql
Architecture: all
Depends:
 python-babel (>= 1.3),
 python-dateutil (>= 2.4.2),
 python-pbr (>= 1.8),
 python-ply,
 python-six (>= 1.9.0),
 ${misc:Depends},
 ${python:Depends},
Description: Yet Another Query Language - Python 2.7
 YAQL is a general purpose query language, that is designed to operate on
 objects of arbitrary complexity. YAQL has a large standard library of
 functions for filtering, grouping and aggregation of data. At the same time
 YAQL allows you to extend it by defining your own functions.
 .
 This package contains the Python 2.7 module.

Package: python3-yaql
Architecture: all
Depends:
 python3-babel (>= 1.3),
 python3-dateutil (>= 2.4.2),
 python3-pbr (>= 1.8),
 python3-ply,
 python3-six (>= 1.9.0),
 ${misc:Depends},
 ${python3:Depends},
Description: Yet Another Query Language - Python 3.x
 YAQL is a general purpose query language, that is designed to operate on
 objects of arbitrary complexity. YAQL has a large standard library of
 functions for filtering, grouping and aggregation of data. At the same time
 YAQL allows you to extend it by defining your own functions.
 .
 This package contains the Python 3.x module.
