=== debian/changelog ===
python-yaql (2.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 15:40:10 +0200

python-yaql (2.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Fixed Homepage URL.
  * New upstream release.
  * Removed python3-six and python3-babel from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Aug 2021 11:58:37 +0200

python-yaql (1.1.3-5) unstable; urgency=medium

  * Add missing debian/python3-yaql.install.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 14:02:33 +0200

python-yaql (1.1.3-4) unstable; urgency=medium

  * Do not manage alternatives in postinst.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 13:49:31 +0200

python-yaql (1.1.3-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Add trailing tilde to min version depend to allow
    backports
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 16:00:53 +0200

python-yaql (1.1.3-2) unstable; urgency=medium

  * Uploading to unstable. (Closes: #891043)

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 20:49:03 +0000

python-yaql (1.1.3-1) experimental; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Feb 2018 15:14:34 +0000
