=== debian/control ===
Source: python-yaql
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Corey Bryant <corey.bryant@canonical.com>,
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-dateutil,
 python3-fixtures,
 python3-hacking,
 python3-oslosphinx,
 python3-ply,
 python3-testscenarios,
 python3-testtools,
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-yaql
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-yaql.git
Homepage: https://opendev.org/openstack/yaql
Testsuite: autopkgtest-pkg-python

Package: python3-yaql
Architecture: all
Depends:
 python3-dateutil,
 python3-pbr,
 python3-ply,
 ${misc:Depends},
 ${python3:Depends},
Description: Yet Another Query Language - Python 3.x
 YAQL is a general purpose query language, that is designed to operate on
 objects of arbitrary complexity. YAQL has a large standard library of
 functions for filtering, grouping and aggregation of data. At the same time
 YAQL allows you to extend it by defining your own functions.
 .
 This package contains the Python 3.x module.
