## python-yaql 3.0.0

=== debian/changelog ===
python-yaql (3.0.0-1~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-epoxy.debian.net>  Thu, 28 Aug 2025 11:16:07 +0000

python-yaql (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add python3-stestr as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Jul 2025 14:35:32 +0200

python-yaql (2.0.0-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090684).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 15:01:04 +0100

python-yaql (2.0.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046791).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 10:35:45 +0200
