=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
  python3-hacking,
  python3-oslosphinx,
  python3-ply,
+ python3-stestr,
  python3-testscenarios,
  python3-testtools,
  subunit,
