## python-yaql 3.1.0

=== requirements.txt ===
pbr>=1.8
python-dateutil>=2.4.2
ply
