=== debian/changelog ===
python-yaql (3.1.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046791).

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Feb 2026 12:55:41 +0100

python-yaql (3.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 15:30:10 +0200

python-yaql (3.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed build-depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2025 13:13:14 +0200
