=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,13 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3
+	dh $@ --buildsystem=pybuild --with python3
 
 override_dh_auto_clean:
-	rm -rf build .testrepository
+	rm -rf build .stestr .testrepository *.egg-info .pybuild
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
+	cp debian/parser.out yaql/language
 
 override_dh_auto_build:
 	echo "Do nothing..."
